h1 { padding-bottom: 15px; }
.adsBox #details_ticker_980x50,.adsBox #details_medium_728x90{margin: auto; padding-bottom: 30px;}
.topHeading { width: 100%; float: left; }
.dateInfo {line-height: 37px; width: 100%; float: left; border-top: 1px solid #e1e0df;}
.dateInfo span { font-size: 13px; color: #484848; }
.videoListing .commonList.size3 li { margin: 0px 0.5% 15px;}
.detailBox { overflow: hidden; }
.detailBox figure { clear: left; background:#000;}
.detailBox figure img { display:block;  margin:0 auto;}
.detailBox figcaption { padding:15px; font-style:italic; overflow: hidden; font-size: 15px; line-height:25px; background:#f7f7f7; } 
.detailBox .photoGallery figure {  text-align: center; margin-bottom:10px;}
.detailBox .photoGallery figure img {height:89%; display:inline-block;}

.articleBody { padding:0 0 50px 0px; text-align: justify; }
.articleBody img{ height:auto;}
.detailBox p {font-size: 18px; line-height:35px; color: #1b1b1b; margin-bottom:30px;}
.detailBox p a { border-bottom: 1px solid #ed1c24; font-weight: bold; }
.tagList {overflow: hidden;}
.tagList li { padding: 7px 15px 5px; margin-bottom: 15px; margin-right: 1.5%; float: left; background:#efefef; border-radius: 15px; color:#08649a; }
.tagList li a { color: #000; font-size: 13px; font-weight: 600; } 
.rightSection.width300 .newsBox{ margin-bottom:0;}
.commentBox {position: relative; float:left; width:100%; }
.commentBox .close { position: absolute; top: 25px; right: 20px; text-indent: -9999px; width: 20px; height: 20px; }
.commentBox .close:hover { opacity: 1;}.commentBox .close:before, .commentBox .close:after { position: absolute; left: 15px; content: ' '; height: 20px; width: 3px; background-color: #000;}
.commentBox .close:before {transform: rotate(45deg);}
.commentBox .close:after { transform: rotate(-45deg);}

.commentBox h2 { margin-bottom: 20px; padding:8px 3% 5px; font-size: 20px; line-height: 30px; border-radius: 9px; width: 34%; cursor: pointer; background: #404040; color: #fff; }
.commentBox h2 i { margin: 6px 10px 0px 0; width: 21px; height: 21px;  float: left; background-position: -207px -337px; display: block; }
.commentBox ul { padding: 0 0%; /*display: none;*/}
.commentBox .formbox{ padding: 20px 3%; overflow: hidden; display: none; clear: left; background: #fff;}
.commentBox li { padding-bottom: 20px; }
.commentBox input[type=text], .commentBox input[type=email], .commentBox textarea { padding: 10px 3% 10px; font-size: 13px; line-height: 20px; border: 1px solid #c5c5c5; width: 93.5%; border-radius: 10px; }
.commentBox li strong { float: left;  padding:  8px 1% 10px 0; }
.commentBox input[type="text"].smallInput { background: none; margin-right: 0px; border: 0px; width: 10px; padding:  10px 1% 10px; display: inline-block; }
.commentBox input[type="text"].smallip1 { margin-left: 10px; display: inline-block; width: 100px;}
.commentBox input[type=button] { height: 40px; border: 0px; background: #ea1a38; text-align: center; color: #fff; display: block; cursor: pointer; width: 150px; border-radius: 20px; }

.commentBox h2.active i { padding-top: 0px; background-position: -207px -337px; }

.relativeNews { padding:0.3% 4% 0.3% 0.3%; min-height: 71px; margin:20px auto 20px; background:#f7f7f7; position: relative; width:73%; clear:both;}
.relativeNews figure { margin-right: 10px; width: 87px; height: 72px; float: left; }
.relativeNews figure img { width: 100%; height: 100%; }
.relativeNews .h3 { padding-top: 12px; }
.relativeNews .nextRead { padding: 4px 10px 3px;color: #FFF;font-size: 11px;font-weight: bold;position: absolute;top: -10px;background: #ED1C24 none repeat scroll 0% 0%;line-height: 15px;right: 0px;border-radius: 0px 10px 0px 10px;}

.nextArticles { padding: 10px 0 10px; width: 100%; float: left; background: #393939; box-shadow:0px 0px 6px #888; }
.nextArticles li { padding: 0 1% 0 2%;  float: left; width: 30%; color:#ccecff; border-left: 1px solid #575757; }
.nextArticles li small { color: #ffd802; font-size: 12px; line-height: 14px; display:none; }
.nextArticles li:first-child { border: 0px; }
.nextArticles figure { margin: 3px 10px 0 0; border: 1px solid #8d8d8d; width: 70px; height:55px; float: left; }
.nextArticles figure img { width: 100%; height: 100%; }
.nextArticles li p{ line-height:19px; font-size: 15px; height: 38px; overflow: hidden;}
.nextArticles li a { color: #fff; }
.nextArticles .h4 {font-size: 15px; text-transform: uppercase; font-weight: 700; }

.photoGallery { width: 100%; float: left; }
.photoGallery .articleBody { padding:0px;}
.photoGallery .detailBox p { margin-bottom: 10px;}

.article-ctn { border-top: 1px solid #000; padding: 15px 0%; border-bottom: 1px solid #000000; float: left; width:100%; }
#note { width: 980px; position: fixed;z-index: 6001;bottom: -135px; height: 80px; } 
/*#note.newNote { display: block; -webkit-transform: translateY(95px);-webkit-animation: slideDown 15.5s 1.0s 1 ease forwards;-moz-transform:    translateY(95px);-moz-animation: slideDown 15.5s 1.0s 1 ease forwards; }
	@-webkit-keyframes slideDown {0%, 100% { -webkit-transform: translateY(95px); }10%, 100% { -webkit-transform: translateY(0px); }}
    @-moz-keyframes slideDown {0%, 100% { -moz-transform: translateY(95px); }10%, 100% { -moz-transform: translateY(0px); }}*/
 #note.opt  .closeNote { background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTYuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjMycHgiIGhlaWdodD0iMzJweCIgdmlld0JveD0iMCAwIDI4NC45MjkgMjg0LjkyOSIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMjg0LjkyOSAyODQuOTI5OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+CjxnPgoJPHBhdGggZD0iTTI4Mi4wODIsNzYuNTExbC0xNC4yNzQtMTQuMjczYy0xLjkwMi0xLjkwNi00LjA5My0yLjg1Ni02LjU3LTIuODU2Yy0yLjQ3MSwwLTQuNjYxLDAuOTUtNi41NjMsMi44NTZMMTQyLjQ2NiwxNzQuNDQxICAgTDMwLjI2Miw2Mi4yNDFjLTEuOTAzLTEuOTA2LTQuMDkzLTIuODU2LTYuNTY3LTIuODU2Yy0yLjQ3NSwwLTQuNjY1LDAuOTUtNi41NjcsMi44NTZMMi44NTYsNzYuNTE1QzAuOTUsNzguNDE3LDAsODAuNjA3LDAsODMuMDgyICAgYzAsMi40NzMsMC45NTMsNC42NjMsMi44NTYsNi41NjVsMTMzLjA0MywxMzMuMDQ2YzEuOTAyLDEuOTAzLDQuMDkzLDIuODU0LDYuNTY3LDIuODU0czQuNjYxLTAuOTUxLDYuNTYyLTIuODU0TDI4Mi4wODIsODkuNjQ3ICAgYzEuOTAyLTEuOTAzLDIuODQ3LTQuMDkzLDIuODQ3LTYuNTY1QzI4NC45MjksODAuNjA3LDI4My45ODQsNzguNDE3LDI4Mi4wODIsNzYuNTExeiIgZmlsbD0iI0ZGRkZGRiIvPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+Cjwvc3ZnPgo=) }
.closeNote { font-style: normal; font-weight: bold; padding-left: 10px; line-height: 31px; color: #fff; cursor: pointer; width: 85px; height: 31px; position: absolute; top:-31px; right: 0px; background-size: 14px!important;
    background-color: #08649a; background-repeat: no-repeat; background-position: 92% center; display: block; background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTYuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjMycHgiIGhlaWdodD0iMzJweCIgdmlld0JveD0iMCAwIDI4NC45MjkgMjg0LjkyOSIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMjg0LjkyOSAyODQuOTI5OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+CjxnPgoJPHBhdGggZD0iTTI4Mi4wODIsMTk1LjI4NUwxNDkuMDI4LDYyLjI0Yy0xLjkwMS0xLjkwMy00LjA4OC0yLjg1Ni02LjU2Mi0yLjg1NnMtNC42NjUsMC45NTMtNi41NjcsMi44NTZMMi44NTYsMTk1LjI4NSAgIEMwLjk1LDE5Ny4xOTEsMCwxOTkuMzc4LDAsMjAxLjg1M2MwLDIuNDc0LDAuOTUzLDQuNjY0LDIuODU2LDYuNTY2bDE0LjI3MiwxNC4yNzFjMS45MDMsMS45MDMsNC4wOTMsMi44NTQsNi41NjcsMi44NTQgICBjMi40NzQsMCw0LjY2NC0wLjk1MSw2LjU2Ny0yLjg1NGwxMTIuMjA0LTExMi4yMDJsMTEyLjIwOCwxMTIuMjA5YzEuOTAyLDEuOTAzLDQuMDkzLDIuODQ4LDYuNTYzLDIuODQ4ICAgYzIuNDc4LDAsNC42NjgtMC45NTEsNi41Ny0yLjg0OGwxNC4yNzQtMTQuMjc3YzEuOTAyLTEuOTAyLDIuODQ3LTQuMDkzLDIuODQ3LTYuNTY2ICAgQzI4NC45MjksMTk5LjM3OCwyODMuOTg0LDE5Ny4xODgsMjgyLjA4MiwxOTUuMjg1eiIgZmlsbD0iI0ZGRkZGRiIvPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+Cjwvc3ZnPgo=);}
   .container { position: relative; }
    .arrowtoggle {background: #ed1c24;border: 2px solid #ed1c24;border-radius: 10px 10px 0 0;color: #FFFFFF;cursor: pointer;font-family: Calibri;font-size: 14px;font-weight: bold; text-align: center; width: 30px; height: 20px;line-height: 20px;margin-top: -70px;position: absolute;right: 10px;top: 50%; z-index: 1;}
.arrowtoggle i, .arrowtoggle.active i{width: 0; height: 0; border-left: 7px solid transparent;border-right: 7px solid transparent; left:8px;top:8px;	position:absolute;}
.arrowtoggle i{border-top: 7px solid #fff;} 
.arrowtoggle.active i{border-bottom: 7px solid #fff;border-top:0px;}	

.socialLeft { width: 55px; }
.leftSection.width600 { width: 582px!important; }
	
#socialLeft .social { height: auto; width: 45px; }
#socialLeft .social li { float: left; } 
#socialLeft .social li a { margin-left: 0px; }
